import { EdenEvents, fireEvent } from "../../event";
export default function playersSync(players) {
    window.Eden.players = players || [];
    fireEvent(document, EdenEvents.playersUpdated, {
        players: window.Eden.players,
    });
}
